/* CSS Document */
body{ margin:0px; padding:0px; text-align:center; font:12px/20px normal Arial, Helvetica, sans-serif; color:#333333; background:#1577af;}
p,ul,li,img{ margin:0px; padding:0px;}
.clear{ clear:both;}

.zhongdian{ font:bold 14px Arial, Helvetica, sans-serif; color:#CC0000; display:none;}
a{ color:#00000; font:normal 14px Arial, Helvetica, sans-serif; text-decoration:none;}
a:hover{color:#00000; font:normal 14px Arial, Helvetica, sans-serif; text-decoration:underline;} 
.a1,.a2{ color:#0099CC; font:normal 12px/25px Arial, Helvetica, sans-serif; text-decoration:none; }
.a1:hover,.a2:hover{ color:#00CCFF; font:normal 12px/25px Arial, Helvetica, sans-serif; }

.topnav{ width:1200px; font:normal 12px/40px Arial, Helvetica, sans-serif; text-align:left; height:40px; margin:0px auto; padding:0px; color:#666666; background:url(https://img.qxw18.com/img2009/vipadtop1_r1_c2.jpg) repeat-x;}
.topnav a{ color:#CC0000;}
.topnav a:hover{ color:#000000;}
.topnav p{ float:right; margin:0px 10px; padding:0px; line-height:32px; height:32px; display:inline;}
.logo{ width:160px; height:40px; margin:0px 20px 1px 0px; padding:0px; float:left; display:inline;}

.top{ width:960px; margin:0px auto; padding:0px;text-align:center}
.top1{ width:960px; height:25px; line-height:25px; text-align:center; display:none;}
.top2{ width:960px; margin:0px; padding:0px; height:40px; background:url(https://img.qxw18.com/img2007/vipadtop_r1_c2.jpg) repeat-x; overflow:hidden; color:#FFFFFF; line-height:40px;}
.banner{ width:940px; height:180px; margin:5px 0px 0px 0px; padding:0px; background:url(https://img.yaozs.com/p/images/a2_titleblue1.jpg) no-repeat; overflow:hidden;}
.top3{ width:960px; height:180px; margin:0px auto; padding:0px; background:#fff; overflow:hidden;}


.title_cmp{ width:960px; margin:5px auto 0px; height:62px; background:url(https://img.yaozs.com/p/images/a2_blue3_about.jpg); overflow:hidden;}
.company{ float:right; display: none; margin:0px; padding:15px 0px 0px 0px; width:150px; height:25px; line-height:25px;}
.title{ float:left; width:300px; height:32px; font: bold 16px/32px Arial, Helvetica, sans-serif; color:#FFFF66; margin:0px; padding:0px; display:inline; text-align:left; display:none;}
.content_cmp{ width:890px; margin:0px auto; padding:5px; border:2px solid #1577af; border-top:none; background:#fff; text-align:left; line-height:22px;}
.title1_cmp{ width:960px; margin:0px auto; padding:0px; height:59px; background:url(https://img.yaozs.com/p/images/a2_green2_bgbanner.jpg); overflow:hidden; display:none;}
.tishi,.tishi1{float:right; display:inline; margin:0px; padding:15px 0px 0px 0px;  width:80px; height:25px; line-height:25px; text-align:left; display:none;}
.title2_cmp{ width:960px; margin:5px 20px 0px; padding:0px; height:62px; background:url(https://img.yaozs.com/p/images/a2_blue3_link.jpg) no-repeat; overflow:hidden;}


.main{ width:1200px; margin:0px auto; padding:0px; background:#fff;}
.product{ width:960px; margin:5px auto 0px; padding:0px;}
.product ul{ width:960px; margin:0px; padding:0px;}
.product ul li{ list-style-type:none; float:left; display:inline; width:480px; margin:5px 0px 0px 0px; _margin:0px; background:url(https://img.yaozs.com/p/images/a2_blue3_pro2.jpg) repeat-y;}
.top_product{ width:480px; margin:0px; padding:0px; background:url(https://img.yaozs.com/p/images/a2_blue3_pro1.jpg) no-repeat;}
.content0{ width:350px; height:62px; line-height:55px; margin:0px auto 0px; padding:0px; line-height:30px; text-align: center; overflow:hidden;}
.pic_product{ width:300px; height:200px; overflow:hidden;  margin:0px auto; padding-top:50px; text-align:center; font-size:0px;}
/*.pic_product:hover{ border:#009933 1px solid;}*/
.about_product{ width:410px;  margin:5px 40px; padding:0px;}
.title1{ display:none; float:left;width:72px; height:20px; text-align:left; margin:2px 0px; padding:0px; line-height:20px;}
.content1{ float:right; display:inline; width:355px; text-align:left; margin:2px 0px; padding:0px; line-height:20px; height:20px; overflow:hidden; display:none; }
a.name_product{ font:bold 16px/40px Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; margin:0px; padding:0px; text-align:center; }
a.name_product:hover{  font:bold 16px/40px Arial, Helvetica, sans-serif; color:#fff; }
.title2{ float:left; display:inline; width:72px; height:20px; text-align:left; margin:2px 0px; padding:0px; line-height:20px; }
.title21{ float:left; display:inline; width:72px; height:20px; text-align:left; margin:2px 0px; padding:0px; line-height:20px; color:#F00}
.content2{ float:right; display:inline; width:330px; text-align:left; margin:2px 0px; padding:0px; line-height:20px; height:20px; overflow:hidden; }
.content3{ float:right; display:inline; width:330px; text-align:left; margin:2px 0px; padding:0px; line-height:20px; height:20px; overflow:hidden; color:#F00;}
.content5{ float:right; display:inline; width:330px; text-align:left; margin:2px 0px; padding:0px; line-height:20px; height:76px; overflow:hidden; }
.content4{ float:right; display:inline; width:330px; text-align:left; margin:2px 0px; padding:0px; line-height:20px; height:76px; overflow:hidden; color:#F00; }
.button1{ width:230px;  margin:5px auto 0px; padding:0px; height:35px;}
a.but2{ float:left; width:91px; height:31px; line-height:29px; font-size:14px; margin:2px 20px 0px 0px; padding:0px; text-align:center; color:#fff; display:block; background:#1577af; }
.side_product{ width:480px; height:10px; margin:0px; padding:0px; background:url(https://img.yaozs.com/p/images/a2_blue3_pro3.jpg) no-repeat bottom;}


.attract{  width:900px; margin:0px auto; padding:10px 0px;  border:2px solid #1577af; border-top:none; background:#fff; }
.attract ul{ width:850px;  margin:0px auto; padding:0px; border-top:#ccc 1px solid; border-left:#ccc 1px solid; overflow:hidden;}
.attract ul li{ float:left; list-style:none; margin:0px; padding:2px 5px; display:inline; line-height:24px; color:#003300; font:normal 14px/24px Arial, Helvetica, sans-serif; border-bottom:#ccc 1px solid; border-right:#ccc 1px solid;}
.attract1,.attract3,.attract5,.attract7,.attract9,.attract11{ width:100px; height:24px; font-weight:bold; overflow:hidden;}
.attract2,.attract4,.attract6,.attract8,.attract10,.attract12{ width:303px; height:24px;  overflow:hidden; text-align:left;}


h5{ font:normal 14px/28px Arial, Helvetica, sans-serif; text-align:center; margin:5px auto; padding:0px; display:none; }
.subnav{ width:940px; height:28px; background:#1577af; color:#FFFFFF; line-height:28px; margin:5px  auto 0px;}
